sl@charset "utf-8";
/* CSS Document */



* {
  margin: 0;
  padding: 0
}
 @import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, .btn {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  vertical-align: top;
}
a img {
  border: none
}
.clear {
  clear: both
}
.left, .side {
  float: left;
  margin: 10px 5px 5px 5px;
}
.right {
  float: right
}
.hide {
  display: none
}
.item-page h1 {
  display: none;
}
span.date {
  color: #0589C6;
  font-style: italic;
  text-decoration: underline;
}
.gn_static img {
  display: none;
}
.full-width {
  display: block;
  width: 100%;
  height: 328px;
  border: 2px solid #666;
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box;         /* Opera/IE 8+ */
}
html, body {
  height: 100%;
}
body {
  font-family: 'Droid Arabic Kufi', tahoma, Arial;
  font-size: 11px;
  position: relative;
  color: #C3C3C3;
  background-color: #fff;
  overflow-x: hidden !important;
}
body.home #content-wrapper {
  display: none !important;
}
body.home #boxs, body.home /*#clients*/ {
  display: block !important;
}
#top-wrapper {
  display: block;
  width: 100%;
  height: 144px;
  direction: rtl;
  background: #fff;
}
#top {
  width: 100%;
  height: 60px;
  background-color: #1e1e1e;
}
#top-center {
  width: 1000px;
  margin: 0 auto;
}
#title {
  display: block;
  width: 300px;
  float: right;
  position: relative;
  right: 175px;
}
#title h1 {
  font-size: 18px;
  color: #fff;
  padding-top: 15px;
  font-weight: bold;
}
#date {
  padding-top: 20px;
  float: left;
  font-size: 13px;
  color: #fff;
}
#user1 {
  text-align: left;
  float: left;
  padding-top: 16px;
}
#logo-menu {
  width: 100%;
  height: 85px;
}
#logo-menu-center {
  width: 1000px;
  margin: 0 auto;
  height: 85px;
}
#logo {
  display: block;
  float: right;
  width: 170px;
  height: 130px;
  background-color: #fff;
  text-align: center;
  border-radius: 90px 90px 0px 0px;
  position: relative;
  top: -50px;
}
#logo img {
  border-radius: 50%;
  margin-top: 15px;
}
#menu {
  display: block;
  float: left;
  height: 85px;
  border-radius: 5px;
}
#menu ul li {
  list-style: none;
  float: right;
  padding: 0px;
  position: relative;
  margin: 0px;
}
#menu ul li a {
  display: block;
  font-size: 14px;
  color: #434343;
  text-decoration: none;
  margin: 0px 0px 0px 2px;
  padding: 32px 12px;
  height: 21px;
}
#menu ul li a:hover, #menu ul li.current a, #menu ul li.active > a, #menu ul li.parent:hover a {
  color: #0589C6;
}
#menu ul li.item33, #menu ul li.item34 {
  display: none;
}
#menu ul li ul {
  position: absolute;
  top: 78px;
  right: 0;
  opacity: 0;
  padding: 6px 0px;
  visibility: hidden;
  background: url(../images/sub_menu.jpg) right top no-repeat #fff;
  width: 212px;
  z-index: 10;
  box-shadow: 0 5px 7px -5px #000000;
  -webkit-transition: all 0.5s ease 0.1s;
  -moz-transition: all 0.5s ease 0.1s;
  -o-transition: all 0.5s ease 0.1s;
  transition: all 0.5s ease 0.1s;
  -ms-transition: all 0.5s ease 0.1s;
}
#menu ul li:hover > ul {
  display: block;
  opacity: 1;
  visibility: visible;
  -webkit-transition: all 0.5s ease 0.1s;
  -moz-transition: all 0.5s ease 0.1s;
  -o-transition: all 0.5s ease 0.1s;
  transition: all 0.5s ease 0.1s;
  -ms-transition: all 0.5s ease 0.1s;
}
#menu ul li ul li {
  float: none;
  position: relative;
}
#menu ul li ul li a {
  font-size: 11px;
  color: #808080 !important;
  text-transform: none;
  padding: 6px 15px;
  margin: 0px;
  height: 18px;
  background: none !important;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
}
#menu ul li ul li a:hover, #menu ul li ul li.current > a, #menu ul li ul li.active > a {
  margin-right: 10px;
  color: #000 !important;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
}
#menu ul ul ul {
  right: 212px;
  top: 0;
  margin-right: 1px;
  background: none repeat scroll 0 0 #FFFFFF !important;
}
#slide-wrapper {
  display: block;
  width: 100%;
  height: 365px;
  background: #47a8d4;
}
#slider {
  width: 1000px;
  margin: 0 auto;
  padding-top: 2px;
  text-align: center;
}
/*div#fs-sp1-96 {

  overflow: inherit !important;

}

.fs-sp1-content {

  background: none !important;

}

.fs-sp1-desc {

  text-align: right;

  direction: rtl;

}

.fs-sp1-inner {

  padding: 0 !important;

}

.fs-sp1-image {

  border: 2px solid #FFFFFF;

  box-shadow: 0 0 21px -9px #000000;

  float: left !important;

  height: 300px;

  margin: 15px 40px 0 15px !important;

  width: 50%;

  -webkit-transition: all 0.3s ease 0.1s;

  -moz-transition: all 0.3s ease 0.1s;

  -ms-transition: all 0.3s ease 0.1s;

  -o-transition: all 0.3s ease 0.1s;

  transition: all 0.3s ease 0.1s;

}

.fs-sp1-image:hover {

  opacity: 0.8;

  box-shadow: 0 0 10px -4px #000000;

  -webkit-transition: all 0.3s ease 0.1s;

  -moz-transition: all 0.3s ease 0.1s;

  -ms-transition: all 0.3s ease 0.1s;

  -o-transition: all 0.3s ease 0.1s;

  transition: all 0.3s ease 0.1s;

}

h2.fs-sp1-title {

  color: #fff;

  margin: 15px 0 !important;

  text-shadow: 1px 1px 0 #000;

}

p.fs-sp1-intro {

  color: #fff;

  line-height: 24px;

  font-size: 13px;

}

#slider a.fs-sp1-morein {

  font-size: 12px;

  color: #fff;

  padding: 4px 0px 2px;

  height: 29px;

  width: 185px;

  text-align: center;

  display: inline-block;

  text-decoration: none;

  background: url(../images/button.png) top center no-repeat;

}

#slider a.fs-sp1-morein:hover {

  background: url(../images/button.png) center -34px no-repeat;

}*/

.vtem_news_stack .tracker-individual-container {
  bottom: 11px !important;
  right: 422px !important;
}
#slider .carousel-caption table {
  width: 100%;
}
#slider .carousel-caption table a {
  text-decoration: none;
  display: block;
  direction: rtl;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
}
#slider .carousel-feature:hover table a {
  padding: 128px 0;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
}
#content-wrapper {
  display: block;
  width: 100%;
  direction: rtl;
  float: left;
  padding-top:15px;
}
#content-box {
  width: 1000px;
  margin: 0 auto;
}
#content {
  display: block;
  width: 700px;
  float: left;
  padding-bottom: 20px;
}
#content h2, .category-list h1 {
  display: block;
  font-size: 20px;
  color: #3b73b8;
  background: url(../images/pattern.jpg) right bottom no-repeat;
  padding-bottom: 25px;
  direction: rtl;
  text-align: right;
  margin: 5px 0;
  line-height: 30px
}
#content h4 {
  display: block;
  font-size: 17px;
  color: #FF0000;
  margin: 8px 0 8px 0;
}
#content h5 {
  display: block;
  font-size: 16px;
  color: #666;
  background: url(../images/bg_title.jpg) top right repeat-x #e1e1e1;
  width: 680px;
  padding: 4px 10px 4px 0;
  border-radius: 5px;
  margin-bottom: 8px;
}
#content p {
  display: block;
  font-size: 13px;
  color: #666;
  line-height: 26px;
  margin-bottom: 15px;
}
#content ul li {
  list-style: none;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  color: #65686D;
  line-height: 25px;
  padding-right: 15px;
  background: url(../images/menu_li_bg.png) right 12px no-repeat;
}
body.branches #content ul {
  margin: 0 20px 10px 0;
}
#content ol li {
  color: #65686D;
  margin-right: 20px;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 13px;
  color: #65686D;
  line-height: 24px;
}
#content a {
  display: inline-block;
  text-decoration: none;
  font-size: 13px;
  color: #930;
  line-height: 24px;
}
#content a:hover {
  text-decoration: underline;
  color: #3b73b8;
}
#content a img.thumb {
  opacity: 0.8;
  border: 1px solid #000;
  margin: 0 0 10px 10px;
}
#content a img.thumb:hover {
  border: 1px solid #fff;
  opacity: 1;
}
#content .none {
  display: none !important;
}
#sidnav {
  display: block;
  width: 290px;
  float: right;
  padding: 10px 0 0 10px;
}
#sidnav h3 {
  display: block;
  background: url(../images/header_bg.gif) left center repeat;
  text-align: center;
  padding: 4px;
  font-size: 14px;
  font-style: italic;
  color: #fff;
  border-radius: 5px 5px 0px 0px;
  text-shadow: 1px 1px 13px #fff;
}
#sidnav a {
  display: block;
  text-decoration: none;
  font-size: 11px;
  line-height: 20px;
  color: #333;
  margin-bottom: 10px;
}
#sidnav a:hover {
  color: #666;
}
#sidnav p {
  font-size: 11px;
  color: #666;
}
#sidnav a img {
  margin: 0 2px 2px 2px !important;
  width: 50px;
}
#place2, #place3, #place4 {
  margin-bottom: 15px;
  border: 1px solid #efefef;
  border-radius: 5px 5px 0 0;
  color: #999;
}
#place4 {
}
._4s7c {
  border: none !important;
}
#gn_scroller_1_1 {
  border: none !important;
}
/*#place2 h1 {
  display: block;
  height: 80px;
  background: url(../images/Share_price.png) top center no-repeat;
  font-size: 16px;
  color: #fff;
  padding: 30px 40px 0 0;
  text-shadow: 1px 1px 0px #555;
  margin-top: 10px;
}
#place2 span {
  font-size: 30px;
  color: #555;
  text-shadow: 1px 1px 0px #000;
  position: relative;
  top: -11px;
  right: 15px;
}*/
#place2 {
  text-align:center;
}
#place2 h1 {
  display: inline-block;
  font-size: 30px;
  color: #555;
  padding-right: 25px;
  background: url(../images/boursa_icon.png) right 25px no-repeat;
}
#place2 table {
  border-top: 1px solid #efefef;
  margin-bottom: 5px;
  background: url(../images/chart_bg.png) 50px bottom no-repeat;
}
#place2 table td {
  text-align: left;
  border-bottom: 1px solid #efefef;
  padding: 5px 0 0 4px;
  font-style:italic;
}
#place2 a {
  background: url(../images/button.png) 0 0 no-repeat;
  color: #fff;
  display: inline-block;
  margin-top: 5px;
  padding: 8px 0 6px;
  width: 186px;
}
#place2 a:hover {
  background: url(../images/button.png) 0 -34px no-repeat;
  color: #fff;
}
#place3 {
  text-align: center;
}
#boxs {
  display: none;
  width: 100%;
  height: 210px;
  background: linear-gradient(to bottom, #FCFCFC 2%, #F9F9F9 100%) repeat scroll 0 0 transparent;
  border-bottom: 1px solid #e4e4e4;
  direction: rtl;
  float: left;
}
#boxs h3 {
  display: block;
  font-size: 18px;
  color: #3b73b8;
  padding: 5px 0;
}
#boxs p {
  display: block;
  font-size: 12px;
  line-height: 19px;
  color: #65686D;
}
#box-aboutus a, #box-services a, #box-work a, #Sendamessage #submit {
  display: block;
  text-decoration: none;
  font-size: 12px;
  text-align: center;
  color: #fff;
  width: 117px !important;
  font-style: italic;
  padding: 7px 0 8px;
  border: none;
  margin-top: 8px;
  background: url(../images/button-small.png) top center no-repeat;
}
#box-aboutus a:hover, #box-services a:hover, #box-work a:hover, #Sendamessage #submit:hover {
  background: url(../images/button-small.png) center -34px no-repeat;
}
#box-center {
  width: 1000px;
  margin: 0 auto;
  padding-top:15px;
}
#news-wrapper {
  display:block;
  width:100%;
  background:#399bc7;
  height: 46px;
  direction: rtl;
  border: 1px solid #55b3de;
} 
#news {
  display: block;
  margin: 0 auto;
  width: 1000px;  
}
#sp-nh108 {
width: 1100px !important;
}
#box-aboutus {
  width: 300px;
  float: right;
}
#box-services {
  width: 300px;
  float: right;
  margin: 0 50px 0 50px;
}
#box-work {
  width: 300px;
  float: left;
}
#clients {
  display: none;
  width: 100%;
  height: 160px;
  padding-top: 10px;
  direction: rtl;
  border-bottom: 1px solid #e4e4e4;
  float: left;
}
#clients-center {
  width: 1000px;
  margin: 0 auto;
}
#clients h3 {
  display: block;
  font-size: 18px;
  color: #8f949c;
  background: url(../images/pattern.jpg) -115px 17px no-repeat;
  padding: 10px 0 15px;
}
#clients a {
  display: block;
  opacity: 0.3;
  margin: 30px 0 0 0;
  width: 200px;
  float: right;
  text-align: center;
  padding: 0px;
  background: none !important;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
}
#clients a:hover {
  opacity: 0.9;
  background: none !important;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
}
#footer-wrapper {
  display: block;
  width: 100%;
  height: 260px;
  /*background: linear-gradient(to bottom, #F9F9F9 2%, #ccc 100%) repeat scroll 0 0 transparent;*/



  background: url(../images/bg_footer.gif) top center repeat;
  /*border-bottom: 1px solid #e4e4e4;*/



  direction: rtl;
  float: left;
}
#footer-wrapper h3 {
  display: block;
  font-size: 15px;
  color: #fff;
  text-shadow: 1px 1px 0px #000;
  margin-bottom: 10px;
}
#footer-wrapper ul li {
  list-style: none;
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  line-height: 32px;
  color: #65686D;
  padding-right: 36px;
}
#footer-wrapper ul li.add {
  background: url(../images/contact.png) right 1px no-repeat;
}
#footer-wrapper ul li.phone {
  background: url(../images/contact.png) right -60px no-repeat;
}
#footer-wrapper ul li.mobile {
  background: url(../images/contact.png) right -112px no-repeat;
}
#footer-wrapper ul li.email {
  background: url(../images/contact.png) right -206px no-repeat;
}
#footer-wrapper ul li.fax {
  background: url(../images/contact.png) right -159px no-repeat;
}
#footer-wrapper a {
  text-decoration: none;
  font-size: 12px;
  margin-bottom: 8px;
  color: #0589C6;
  display: inline-block;
  line-height: 20px;
}
#footer-wrapper a:hover {
  text-decoration: underline;
}
#footer-boxs {
  width: 1000px;
  margin: 0 auto;
  padding-top: 15px;
}
#contact, #user2, #user3 {
  display: block;
  float: right;
  width: 300px;
}
#contact {
}
#user2 {
  width: 370px;
}
.gn_static {
  padding-right: 24px;
  line-height: 24px;
  background: url(../images/icon_pencil.png) right 12px no-repeat;
}
#user3 {
  float: left;
}
#footer-wrapper input.inputbox {
  padding: 10px;
  color: #c3c3c3;
  text-shadow: 1px 1px 0 #000;
  background-color: #1c1c1c;
  border: 1px solid #161616;
  width: 276px !important;
}
#footer-wrapper input.button {
  width: 120px;
  padding: 9px 0 8px;
  margin-top: 5px;
  border: 1px solid #161616;
  font-weight: bold;
  float: left;
  color: #c3c3c3;
  text-align: center;
  cursor: pointer;
  text-shadow: 1px 1px 0 #000;
  background-color: #1c1c1c;
  border: none;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
}
#footer-wrapper input.button:hover {
  color: #fff;
  -webkit-transition: all 0.3s ease 0.1s;
  -moz-transition: all 0.3s ease 0.1s;
  -ms-transition: all 0.3s ease 0.1s;
  -o-transition: all 0.3s ease 0.1s;
  transition: all 0.3s ease 0.1s;
}
.pts #u_0_4 {
  color: #fff !important;
}
center div {
  display: none !important;
}
#footer {
  display: block;
  width: 100%;
  height: 33px;
  padding-top: 12px;
  background: url(../images/footer.jpg) top center repeat;
  float: left;
}
#footer-center {
  width: 1000px;
  margin: 0 auto;
}
#efw {
  display: block;
  float: left;
  direction: rtl;
}
#efw a {
  text-decoration: none;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  position: relative;
  top: 4px;
  margin-right: 3px;
}
#efw a:hover {
  color: #999;
}
#social {
  display: block;
  width: 180px;
  float: right;
  text-align: right;
}
#social h5 {
  float: right;
}
#social a {
  width: 22px;
  height: 22px;
  margin-right: 6px;
  display: block;
  float: left;
  text-indent: 22px;
  overflow: hidden;
}
#social a:hover {
  opacity: 0.7;
}
#social a.facebook {
  background: url(../images/social.png) -28px 0 no-repeat;
}
#social a.twitter {
  background: url(../images/social.png) 0px 0 no-repeat;
}
#social a.rss {
  background: url(../images/social.png) -56px 0 no-repeat;
}
#social a.linked {
  background: url(../images/social.png) -84px 0 no-repeat;
}
.sp-accordion.sp-accordion-style1 {
  width: 680px !important;
  margin-top: 10px !important;
}
.sp-accordion.sp-accordion-style1 .toggler span {
  color: #999999 !important;
}
/*------------- table style------------*/



table.data, table.jobsout, .ta_project, table.style {
  direction: rtl;
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 15px !important;
  width: 690px !important;
  border-top: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  margin: 1em auto;
  border-collapse: collapse;
}
table.data td, table.jobsout td, .ta_project td, table.style td {
  font-size: 14px;
  font-weight: bold;
  direction: rtl;
  color: #8f949c;
  border-bottom: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  padding: 5px;
  text-align: right;
}
table img {
  width: 100%;
  height: auto;
}
table tr.odd td {
  background: #f7f6f6;
}
table tr.title td {
  background: url(../images/header_bg.gif) repeat scroll left center;
  color: #fff;
  font-size: 16px;
}
table.jobsout th.reverseDirection {
  color: #333;
  font-weight: bold;
  font-size: 14px;
  border-bottom: 1px solid #e4e4e4;
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  text-align: center;
  padding: 5px;
  width: 130px;
}
table.jobsout tr.bluetitle {
  color: #f7f6f6;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  padding: 5px;
  background-color: #8f949c;
}
table.jobsout tr.bluetitle td {
  padding: 5px;
}
table.contentpane a {
  text-decoration: none;
  color: #185592;
  font-size: 14px;
  font-weight: bold;
}
table.contentpane td {
  padding: 5px;
  color: #FFF;
}
/*------------- form style ----------------*/



#Sendamessage {
  margin-top: 20px;
}
#Sendamessage td {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #999;
  padding: 5px 0 5px 5px;
}
#Sendamessage input, textarea {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 12px;
  color: #333;
  padding: 2px;
  width: 210px;
  height: 22px;
  background-color: #f9f9f9;
  border: 1px solid #eee;
}
#Sendamessage textarea {
  width: 290px !important;
  height: 80px !important;
}
#Sendamessage #submit {
  cursor: pointer;
}
/*---------------------*/



#gototop {
  background: url(../images/top_bg.png) no-repeat scroll center 10px #000;
  border-color: #333;
  border-radius: 5px 5px 0 0;
  bottom: 40px !important;
  height: 40px;
  padding: 0 !important;
  right: 20px !important;
  width: 40px;
}
#gototop:hover {
  background: url(../images/top_bg.png) no-repeat scroll center 10px #333;
  border-color: #000;
}
#userForm .formControlLabel {
  float: right !important;
  color: #666;
}
.formResponsive .formHorizontal .rsform-block {
  margin: 0 !important;
}
#userForm input {
  width: 330px;
  height: 24px !important;
  color: #666 !important;
  margin: 0 !important;
}
#userForm textarea {
  width: 330px !important;
}
#userForm #send {
  width: 100px !important;
  height: 30px !important;
  color: #fff !important;
  background: url(../images/header_bg.gif) repeat scroll left center !important;
}
#userForm #send:hover {
  color: #ccc !important;
}
#map {
  margin-top: 25px;
  border: 3px solid #C3C3C3;
}
#twitter-widget-0 {
  width: 78px !important;
}
.social-share-button-mod-tw {
  margin: 5px 0px 5px !important;
}
.social-share-button-mod-lin {
  margin: -13px 0 0 -6px !important;
}
/*----------------*/

ul.pdf-links li {
  list-style: none !important;
  background: none !important;
  margin: 0 6px 8px 0;
  padding: 10px !important;
  font-size: 13px;
  border: 1px solid #E4E4E4;
  border-radius: 10px 0px 10px 0px;
  -webkit-transition: background-color 0.3s ease-in 0.1s;
  -moz-transition: background-color 0.3s ease-in 0.1s;
  -ms-transition: background-color 0.3s ease-in 0.1s;
  -o-transition: background-color 0.3s ease-in 0.1s;
  transition: background-color 0.3s ease-in 0.1s;
}
ul.pdf-links li:hover {
  background-color: #fafafa !important;
  -webkit-transition: background-color 0.3s ease-in 0.1s;
  -moz-transition: background-color 0.3s ease-in 0.1s;
  -ms-transition: background-color 0.3s ease-in 0.1s;
  -o-transition: background-color 0.3s ease-in 0.1s;
  transition: background-color 0.3s ease-in 0.1s;
  border-radius: 10px 0px 10px 0px;
}
ul.pdf-links li a {
  display: block !important;
  padding-right: 30px;
  background: url(../images/pdf.png) right 1px no-repeat;
  min-height: 30px;
}
